Subject: Re: bug#74145: 31.0.50; Default lexical-binding to t

From: Sean Whitton <[email-masked]>
Date: Sun, 23 Feb 2025 18:22:35 +0800

Hello,

On Sat 22 Feb 2025 at 10:00pm GMT, Stefan Kangas wrote:

> However, nothing about this is specific to lexical-binding.  If we want
> to substantially improve the current situation, I believe that we need
> to start providing minimal support for older major versions.  If we had
> this in place, we could have backported this warning, as well as other
> important fixes, such as security patches that are now only available in
> the most recent version.  This would encourage distro maintainers to
> include this set of fixes in their point releases, with our official
> endorsement.  I can't speak for other maintainers, but I'm open to
> discussing this myself.

Yes, currently in Debian we only backport security fixes.
It would be cool to be able to backport more.

-- 
Sean Whitton